@charset "utf-8";
/* CSS */
html,body,ul,li,p,form,dl,dt,dd,h1,h2,h3,iframe,input{ margin:0; padding:0;}
body{ font:14px/18px "Palatino Linotype","Book Antiqua",Palatino,serif; color:#333; background:url(bg_repeat.jpg) repeat-x left 0 #cbcbcb;}
ul,li{ list-style-type:none;}
img{ border:0;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:underline;}
/* wrap */
.wrap{ margin:0 auto; max-width:910px; overflow:hidden;}
.wrap{ background:#fff;}
.wrap img{ display:block;}
.contentLeft{ float:left; max-width:280px;width:100%}
.contentRight{ float:left; max-width:630px;width:100%}
.left{ float:left;}
.right{ float:right;}
/* topBar */
.topBar{ position:relative;}
.topBar a{ position:absolute; right:20px; width:108px; height:24px; overflow:hidden; text-indent:-999em;}
.topBar a.contact{ top:20px; background:url(contact_st.png) no-repeat;}
.topBar a.back_home{ top:50px; background:url(home.png) no-repeat;}
.topBar a:hover{ background-position:0 -24px;}
/* contentArea */
.contentArea{ padding:20px 0; max-width:910px;width:100% }
.contentAreaLeft{ float:left; padding:15px; display:inline; max-width:550px;width:100%}
h1{ color:#0a3323; font-family:"Palatino Linotype","Book Antiqua",Palatino,serif; font-size:32px; line-height:35px; font-weight:lighter;}
.contentAreaRight{ float:right; margin-right:20px; display:inline; padding:10px; color:#333; width:280px; text-align:center;}
.homeboximage{ margin-bottom:20px; padding:5px; width:264px; height:170px; background:url(homeboximage_bg.png) no-repeat left top;}

.table{ padding:0 30px;}
.table td{ padding:5px 0;}

.mainbody{ padding:0 30px;}

.page_navigation{min-height: 35px;text-align: left;background: #e0e0e0;height: auto; text-align:left; background:#e0e0e0}
.page_navigation span{ float:left;display:block;line-height:35px; background:url(../images/sideNav.jpg) top left no-repeat; padding-left:60px;}

.clear{ clear:both;}
/* footer */
.footer{ margin:10px auto; max-width:890px; overflow:hidden; font-size:12px;}
.footer_top{ border-bottom:#fff dotted 1px; height:34px; line-height:30px;}
.footer_top img{ float:left; margin-top:2px;}
.footer_top .bottom_navigation{ float:right; color:#555;}
.footer_top .bottom_navigation a{ margin:0 6px; color:#555;}
.footer_bottom{ padding-top:10px; color:#444444;}
.footer_bottom a{ color:#0f4230;}
	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #fff; 
	}
	th { 
		background: #fff; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		padding: 6px; 
		border: 1px solid #fff; 
		text-align: left; 
	}

.clear {
clear: both;
}